
Core - Feature # 44218

Feature # 39423 (Resolved): Custom Error Renderers

Status: New Priority: Should have
Author: Anja Leichsenring Category: Extbase
Created: 2012-12-25 Assigned To:
Updated: 2015-06-15 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Custom Error Renderers
Description

This is a backport from FLOW 1.1, described and resolved in http://forge.typo3.org/issues/39423

This one needs to be taken into account, too: http://forge.typo3.org/issues/42135

Very nice Feature, but we lack the manpower right now to solve it for 6.1. Feel free to work on this, anyway.

Related issues:
related to TYPO3.Flow - Feature # 42135: Include technical details to excepti... Resolved 2012-10-18

History
#1 - 2013-04-23 23:37 - Alexander Schnitzler
- Target version set to Extbase 6.2

#2 - 2013-05-01 22:05 - Alexander Schnitzler
- Status changed from New to On Hold

#3 - 2013-05-31 15:28 - Anja Leichsenring
- Target version changed from Extbase 6.2 to Extbase 6.3

#4 - 2014-09-19 09:13 - Alexander Opitz
- Project changed from Extbase MVC Framework to Core
- Category changed from Extbase to Extbase
- Target version changed from Extbase 6.3 to 7.0

#5 - 2014-09-19 09:15 - Anja Leichsenring
- Status changed from On Hold to New

#6 - 2014-12-23 19:46 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#7 - 2015-06-15 17:44 - Benjamin Mack
- Target version changed from 7.1 (Cleanup) to 7.4 (Backend)
